Subject: Re: bug#17361: Tramp does not save history across sessions.

From: Stefan Monnier <[email-masked]>
Date: Tue, 29 Apr 2014 15:40:08 -0400

>>> And why not modify `set-process-sentinel'? This would be less changes in
>>> the different packages.
>> No, same difference: the calls need to be changed anyway.
> Not, if we use a proper default for WHERE, the new optional arg of
> `set-process-sentinel'.

The only default that's backward compatible would be :override, which
basically defeats the purpose.

        Stefan